﻿/*------------------------------------------------------------*/
/*
	CSS Template version 2.0
	Create 2009/11/11
	Stephen Zhou
	Project Name: 美康
	
*/
/*------------------------------------------------------------*/

/*----------Main Import CSS------------*/
/*@import url("bootstrap.css");
@import url("bootstrap.min.css");
@import url("bootstrap-responsive.css");
@import url("bootstrap-responsive.min.css");*/
@import url("reset.css");
@import url("layout.css");
@import url("font.css");
@import url("skin.css");
@import url("component.css");

/*----------Other Import CSS------------*/
 
 /*
 	eg:
		@import url("menu.css");
 */
.detail1Moel table tr td{
border:1px solid #999;
}
label {font-size:14px; font-weight:normal; font-family: "微软雅黑";}
 .error {
     color: red;
     padding-left:10px
 }
 .ke-button {
     width: 48px !important;
     color:white !important;
 }
 .pageBar {
    height: 25px;
    background-color: #faf1e8;
     text-align: center;
    -moz-border-radius: 16px;
    color: rgb(148, 130, 106);
    /* -webkit-border-radius: 16px; */
    /* border-radius: 16px; */
    /* cursor: pointer; */
    /* outline: none; */
    display: block;
    /* text-decoration: none; */
     margin: 10px;
     padding: 5px;
}
  .pageBar span {
      margin-left: 5px
  }
 .pageBar a {
    /* width: 132px; */
    height: 30px;
    background-color: #faf1e8;
    /* -webkit-border-radius: 16px; */
    /* border-radius: 16px; */
    /* cursor: pointer; */
    /* outline: none; */
    /* text-decoration: none; */
    color: rgb(148, 130, 106);
    
    font-size: 15px;
    font-weight: normal;
    font-family: 微软雅黑;
}
 .pageBar a.hover{
    color: #e53a2b;
    text-decoration:underline;
}
 .pageBar .enabled a {
    color: #e53a2b !important;
}
 .dataGrid12 {width:80%; overflow:hidden; margin:12px auto;}
.dataGrid12 th {height:48px; overflow:hidden; text-align:right; vertical-align:top; line-height:25px; padding-top:5px;}
.dataGrid12 td {height:48px; text-align:left; padding:4px 8px 4px 8px; vertical-align:top; line-height:25px;}

 .dataGrid13 {width:100%; overflow:hidden; margin:12px auto;}
.dataGrid13 th {height:48px; overflow:hidden; text-align:right; vertical-align:top; line-height:25px; padding-top:5px;}
.dataGrid13 td {height:48px; text-align:left; padding:4px 8px 4px 8px; vertical-align:top; line-height:25px;}

/*.btn3 {border:0px;padding: 5px; background-image:url(../img/btnBG_normal.png); cursor:pointer; text-decoration:none;outline:none;color:#FFFFFF; font-family: "微软雅黑";}
.btn3:hover {background-image:url(../img/btnBG_hover.png);}*/
